Bug 615156 - [abrt] firefox-3.6.4-2.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.4-2.fc14: Process /usr/lib64/firefox-3.6/firefox was kille...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2bde1594be84f711b72e39d0450...
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-16 03:18 UTC by Francisco Hauva
Modified: 2011-12-07 13:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:16:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.00 KB, text/plain)
2010-07-16 03:18 UTC, Francisco Hauva
no flags Details

Description Francisco Hauva 2010-07-16 03:18:24 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -UILocale es-CL
component: firefox
crash_function: pthread_cond_timedwait@@GLIBC_2.3.2
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 2bde1594be84f711b72e39d0450bc4dd2e1a5b50
kernel: 2.6.35-0.31.rc4.git4.fc14.x86_64
package: firefox-3.6.4-2.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279249897
uid: 500

Comment 1 Francisco Hauva 2010-07-16 03:18:26 UTC
Created attachment 432278 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:37:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Rohan Ferris 2011-08-17 09:51:24 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Martin Stransky 2011-12-07 13:16:52 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.